Subject: HC-TC [Fwd: Re: presentations for Salt Lake City]

From: Nathan Kohn <[email-masked]>
Date: Wed, 05 Dec 2001 13:53:31 -0500

forwarded to list.  

bob, subscribing to the list is easy.
(and it's a good idea to subscribe to follow any discussions)

send a msg to [email-masked] 
with subject: subscribe
and body with subscribe.

nathan kohn
atommib cochair

-------- Original Message --------
Subject: Re: presentations for Salt Lake City
Date: Wed, 5 Dec 2001 10:34:07 -0600
From: [email-masked]
To: Nathan Kohn <[email-masked]>

Ok, but I'm not on the atommib mail list so you'll have to post for me.

The link is: http://www.ietf.org/internet-drafts/draft-ray-hc-tc-00.txt

The AToMMIB working group should consider adopting this draft are several:

a) it proposes an update to RFC2493, which is a product of the group
b) 15-minute interval counters are still relevant
c) need coherence and consistent implementation across MIBs (see
        adsl mib, hdsl2/shdsl mib, etc.).

Bob Ray
Verilink Corporation

"Experience is not what happens to a man; it is what a man does 
with what happens to him."  Aldous Huxley.

Nathan Kohn <[email-masked]>
12/05/2001 09:34 AM

        To:     [email-masked]
        cc: 
        Subject:        Re: presentations for Salt Lake City

i know, but that was two months ago, and it oesn't hurt to prime the pump 
a
little

nathan

[email-masked] wrote:
>
> I'm pretty sure we did that in October...
>
> Bob Ray
>
> "Experience is not what happens to a man; it is what a man does
> with what happens to him."  Aldous Huxley.
>
> Nathan Kohn <[email-masked]>
> 12/05/2001 09:14 AM
>
>
>         To:     [email-masked]
>         cc:     Faye Ly <[email-masked]>, 
[email-masked]
>         Subject:        Re: presentations for Salt Lake City
>
> bob
>
> slide content looks fine.
> mike is right on.
> the idea is to discuss the draft with those who have read it beforehand.
>
> if you haven't already please send the internet-draft link (to the 
atommib
> list),
> with a few words as to why atommib should consider it.
> send it soon so that we can discuss it properly at SLC.
>
> nathan
>
> [email-masked] wrote:
> >
> > Attached find the powerpoint slide.  Note what Mike says below...
> >
> > Bob Ray
> >
> > "Experience is not what happens to a man; it is what a man does
> > with what happens to him."  Aldous Huxley.
> >
> > Nathan Kohn <[email-masked]>
> > 12/05/2001 12:09 AM
> >
> >
> >         To:     Faye Ly <[email-masked]>
> >         cc:     [email-masked], [email-masked],
> [email-masked]
> >         Subject:        Re: presentations for Salt Lake City
> >
> > all
> >
> > i'm scheduling 10 min to discuss HC-TC at SLC.
> > bob, could you send presentations to me?
> > or even better, a link to them on the atommib list?
> >
> > thanks
> >
> > Faye Ly wrote:
> > >
> > > Bob,
> > >
> > > Thank you for the presentation.  I am cc'ed your email
> > > to Nathan as I won't be attending the Salt Lake City
> > > meeting this time.  I am working on some project of my
> > > own and most likely will not be that active until end
> > > of next Jan.  Nathan will take care of adding your
> > > stuff to the AToMMIB meeting agenda.  Best of luck
> > > with your presentation.  (Not sure about WG against
> > > presentation stuff, I am pretty sure it is for a good
> > > reason).
> > >
> > > -faye
> > >
> > > >From: [email-masked]
> > > >To: [email-masked]
> > > >CC: [email-masked]
> > > >Subject: Re: presentations for Salt Lake City
> > > >Date: Wed, 28 Nov 2001 12:02:28 -0500
> > > >
> > > >
> > > >Hi Bob,
> > > >
> > > >Just one point- "presentations" are not permitted in WG meetings 
now.
> > We
> > > >can use these slides to lead a discussion of the draft, but meeting
> > > >participants are expected to have read and understand the draft, 
and
> we
> > > >should not go over it for the benefit of those who have not read 
it.
> > > >
> > > >There has been a lot of talk about this on the wg-chairs mailing
> list,
> > so
> > > >we need to make sure that we don't violate the rule.
> > > >
> > > >Regards,
> > > >
> > > >Mike
> > > >
> > > >
> > > >
> > > >
> > > >                     BRay@verilink
> > > >                     .com                 To:
> > > >[email-masked],
> > > >                                          [email-masked]
> > > >                     11/27/01             cc:
> > > >                     03:57 PM             Subject: presentations
> > for
> > > >Salt Lake City
> > > >
> > > >
> > > >
> > > >
> > > >
> > > >Mike, Faye:
> > > >
> > > >Attached find two powerpoint presentations for Salt Lake City. I've
> > got
> > > >to give
> > > >the HC-TC presentation to the AToMMIB group too.  If you guys see
> > anything
> > > >you want changed, please tell me before the cutoff date so I have
> time
> > to
> > > >fix
> > > >my gross errors.  ;-)))))
> > > >
> > > >Faye:
> > > >
> > > >I exchanged a whole bunch of email with Taj and Randy on the HC-TC
> MIB.
> > > >Perhaps you saw some of it?  In any case, the presentation is 
trivial
> > but
> > > >sure to induce discussion (why does that not surprise me?).
> > > >
> > > >Bob Ray
> > > >
> > > >"Experience is not what happens to a man; it is what a man does
> > > >with what happens to him."  Aldous Huxley.
> > > >
> > > >(See attached file: HC_TC.ppt)(See attached file: VDSL_MIB.ppt)
> > > >
> > > ><< HC_TC.ppt >>
> > > ><< VDSL_MIB.ppt >>
> > >
> > > _________________________________________________________________
> > > Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
> >
> >
> 
--------------------------------------------------------------------------------
> >                 Name: HC_TC.ppt
> >    HC_TC.ppt    Type: Powerpnt File (application/ppt)
> >             Encoding: base64